language: # available language options and their value for the html lang attribute
  de: de
  en: en
title:
  de: LaTeX-Wochenende der Fachschaft WIAI
  en: Fachschaft WIAI LaTeX Weekend
task-name:
  de: Aufgabe
  en: Task
